## httprobe 0.2

=== debian/changelog ===
httprobe (0.2-0kali1) kali-dev; urgency=medium

  * New upstream release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 09 Nov 2022 13:14:42 -0600

httprobe (0.1.2+git20200411-0kali1) kali-dev; urgency=medium

  * Initial release (see 6503)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 14:24:19 +0100
