=== debian/control ===
Source: httprobe
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://gitlab.com/kalilinux/packages/httprobe
Vcs-Git: https://gitlab.com/kalilinux/packages/httprobe.git
Homepage: https://github.com/tomnomnom/httprobe
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tomnomnom/httprobe

Package: httprobe
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Take a list of domains and probe for working HTTP and HTTPS servers
 This package contains a tool to test a domains list. It takes a list of
 domains and probe for working http and https servers.
