=== debian/tests/control ===
Test-Command: httprobe --help
Restrictions: superficial, allow-stderr
